Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Mod for CPG 1.4.13?!?  (Read 3114 times)

0 Members and 1 Guest are viewing this topic.

cionex

  • Coppermine newbie
  • Offline Offline
  • Posts: 12
Mod for CPG 1.4.13?!?
« on: September 20, 2007, 02:04:19 am »

Ok, I'm having a problem. I installed CPG 1.4.13 and I wanted to use Stramm's modpack. But I couldn't do it. I uploaded the files and run "update.php". And it didn't work (not even with the english language).

So, I need to do either of these things: Use Stramm's modpack for CPG 1.4.13 (which, as far as I know, hasn't been released), or install CPG 1.4.12 and then use Stramm's modpack for CPG 1.4.12. The problem is that I CAN'T find CPG 1.4.12 for coppermine!!!!

I'm really desperate. I honestly what else to do and I LOVEEEEEEEEEEEEEEEE this mod...  :-[
« Last Edit: September 20, 2007, 06:56:29 pm by GauGau »
Logged

Stramm

  • Moderator
  • Coppermine addict
  • ****
  • Country: 00
  • Offline Offline
  • Gender: Male
  • Posts: 6006
    • Bettis Wollwelt
Re: Mod for CPG 1.4.13?!?
« Reply #1 on: September 20, 2007, 06:55:50 am »

modpack for 1.4.13 probably will be released this weekend

cionex

  • Coppermine newbie
  • Offline Offline
  • Posts: 12
Re: Mod for CPG 1.4.13?!?
« Reply #2 on: September 20, 2007, 12:13:08 pm »

Great! Thanks for the reply! I'm really looking forward to it!  ;D
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47843
  • aka "GauGau"
    • gaugau.de
Re: Mod for CPG 1.4.13?!?
« Reply #3 on: September 20, 2007, 07:06:01 pm »

Logged
Pages: [1]   Go Up
 

Page created in 0.014 seconds with 20 queries.